/*     531825 : BLANK 컨텐츠      */
.blank__531825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:118px}
.blank__531825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531825__ {height:60px}
}

/*     531835 : 한줄 텍스트      */
.text__531835__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__531835__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__531835__ p {font-size:25px}
}

/*     531845 : 장문 텍스트      */
.textarea__531845__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531845__ p {font-size:40px}
}

/*     531855 : 장문 텍스트      */
.textarea__531855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__531855__ p {font-size:18px}
}

/*     531865 : BLANK 컨텐츠      */
.blank__531865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__531865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531865__ {height:15px}
}

/*     531875 : 셀 설정      */
.cell_option__531875__ {display:table;width:100%}
.cell_option__531875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__531875__ {text-align:center;background-repeat:no-repeat !important;background-position:80% 30px !important;background-size:24px !important;}
}

@media (min-width:1024px){
	.col__531875__ {padding-right:30px;background-repeat:no-repeat !important;background-position:70% 16px !important;background-size:59px !important;}
}

/*     531885 : 이미지      */
.img__531885__ {max-width:100%}
.img__531885__ * {box-sizing:border-box}
.img__531885__ a {display:block;vertical-align:top}
.img__531885__ img {width:px;vertical-align:top}

/*     531895 : BLANK 컨텐츠      */
.blank__531895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__531895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__531895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__531895__ {height:60px}
}

/*     531905 : 블록 설정      */
.block_option__531905__ {display:table;width:100%}
.block_option__531905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__531905__ {background-repeat:no-repeat !important;background-position:right bottom !important;background-size:212px !important;}
}


@media (min-width:1024px){
	.row__531905__ {max-width:1400px; width:1400px; background-repeat:no-repeat !important;background-position:left bottom !important;}
}

/*     532535 : BLANK 컨텐츠      */
.blank__532535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__532535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532535__ {height:60px}
}

/*     531925 : 장문 텍스트      */
.textarea__531925__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531925__ p {font-size:40px}
}

/*     532205 : 이미지      */
.img__532205__ {max-width:100%}
.img__532205__ * {box-sizing:border-box}
.img__532205__ a {display:block;vertical-align:top}
.img__532205__ img {width:1200px;vertical-align:top}

/*     532215 : BLANK 컨텐츠      */
.blank__532215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__532215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532215__ {height:60px}
}

/*     531965 : 장문 텍스트      */
.textarea__531965__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__531965__ p {font-size:40px}
}

/*     532225 : BLANK 컨텐츠      */
.blank__532225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__532225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532225__ {height:20px}
}

/*     532235 : 이미지      */
.img__532235__ {max-width:100%}
.img__532235__ * {box-sizing:border-box}
.img__532235__ a {display:block;vertical-align:top}
.img__532235__ img {width:px;vertical-align:top}

/*     532245 : BLANK 컨텐츠      */
.blank__532245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__532245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532245__ {height:20px}
}

/*     532255 : 장문 텍스트      */
.textarea__532255__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__532255__ p {font-size:16px}
}

/*     532265 : 타이틀 텍스트      */
.title__532265__ {font-size:0}
.title__532265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__532265__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__532265__.style_top p {padding-top:10px}
.title__532265__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__532265__.style_right p {padding-right:14px}
.title__532265__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__532265__.style_bottom p {padding-bottom:12px}
.title__532265__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__532265__.style_left p {padding-left:14px}
.title__532265__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__532265__.style_circle1 p {padding-left:18px}
.title__532265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532265__.style_circle2 p {padding-left:18px}
.title__532265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532265__ p {font-size:32px}
	.title__532265__.style_top p:before {width:32px}
	.title__532265__.style_right p:before {height:32px}
	.title__532265__.style_bottom p:before {width:32px}
	.title__532265__.style_left p:before {height:32px}
}

/*     532275 : 장문 텍스트      */
.textarea__532275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__532275__ p {font-size:15px;line-height:1.7em;}
}

/*     532285 : 번호형 리스트      */
.text_list__532285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__532285__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__532285__ ul li:first-child {margin-top:0;}
.text_list__532285__ ul li:last-child {margin-bottom:0;}
.text_list__532285__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__532285__ ul li p {display:table-cell;color:#444444;font-weight:bold;letter-spacing:0;vertical-align:middle;}
.text_list__532285__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__532285__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__532285__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__532285__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__532285__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__532285__ ul li {font-size:16px;}
}

/*     532295 : BLANK 컨텐츠      */
.blank__532295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__532295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532295__ {height:20px}
}

/*     532305 : 이미지      */
.img__532305__ {max-width:100%}
.img__532305__ * {box-sizing:border-box}
.img__532305__ a {display:block;vertical-align:top}
.img__532305__ img {width:px;vertical-align:top}

/*     532315 : BLANK 컨텐츠      */
.blank__532315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__532315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532315__ {height:20px}
}

/*     532325 : 장문 텍스트      */
.textarea__532325__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__532325__ p {font-size:16px}
}

/*     532335 : 타이틀 텍스트      */
.title__532335__ {font-size:0}
.title__532335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__532335__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__532335__.style_top p {padding-top:10px}
.title__532335__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__532335__.style_right p {padding-right:14px}
.title__532335__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__532335__.style_bottom p {padding-bottom:12px}
.title__532335__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__532335__.style_left p {padding-left:14px}
.title__532335__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__532335__.style_circle1 p {padding-left:18px}
.title__532335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532335__.style_circle2 p {padding-left:18px}
.title__532335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532335__ p {font-size:32px}
	.title__532335__.style_top p:before {width:32px}
	.title__532335__.style_right p:before {height:32px}
	.title__532335__.style_bottom p:before {width:32px}
	.title__532335__.style_left p:before {height:32px}
}

/*     532345 : 장문 텍스트      */
.textarea__532345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__532345__ p {font-size:15px;line-height:1.7em;}
}

/*     532355 : 번호형 리스트      */
.text_list__532355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__532355__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__532355__ ul li:first-child {margin-top:0;}
.text_list__532355__ ul li:last-child {margin-bottom:0;}
.text_list__532355__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__532355__ ul li p {display:table-cell;color:#444444;font-weight:bold;letter-spacing:0;vertical-align:middle;}
.text_list__532355__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__532355__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__532355__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__532355__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__532355__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__532355__ ul li {font-size:16px;}
}

/*     532365 : BLANK 컨텐츠      */
.blank__532365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__532365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532365__ {height:20px}
}

/*     532375 : 이미지      */
.img__532375__ {max-width:100%}
.img__532375__ * {box-sizing:border-box}
.img__532375__ a {display:block;vertical-align:top}
.img__532375__ img {width:px;vertical-align:top}

/*     532385 : BLANK 컨텐츠      */
.blank__532385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__532385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532385__ {height:20px}
}

/*     532395 : 장문 텍스트      */
.textarea__532395__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__532395__ p {font-size:16px}
}

/*     532405 : 타이틀 텍스트      */
.title__532405__ {font-size:0}
.title__532405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__532405__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__532405__.style_top p {padding-top:10px}
.title__532405__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__532405__.style_right p {padding-right:14px}
.title__532405__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__532405__.style_bottom p {padding-bottom:12px}
.title__532405__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__532405__.style_left p {padding-left:14px}
.title__532405__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__532405__.style_circle1 p {padding-left:18px}
.title__532405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__532405__.style_circle2 p {padding-left:18px}
.title__532405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__532405__ p {font-size:32px}
	.title__532405__.style_top p:before {width:32px}
	.title__532405__.style_right p:before {height:32px}
	.title__532405__.style_bottom p:before {width:32px}
	.title__532405__.style_left p:before {height:32px}
}

/*     532415 : 장문 텍스트      */
.textarea__532415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__532415__ p {font-size:15px;line-height:1.7em;}
}

/*     532425 : 번호형 리스트      */
.text_list__532425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__532425__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__532425__ ul li:first-child {margin-top:0;}
.text_list__532425__ ul li:last-child {margin-bottom:0;}
.text_list__532425__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__532425__ ul li p {display:table-cell;color:#444444;font-weight:bold;letter-spacing:0;vertical-align:middle;}
.text_list__532425__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__532425__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__532425__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__532425__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__532425__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__532425__ ul li {font-size:16px;}
}

/*     532155 : BLANK 컨텐츠      */
.blank__532155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__532155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__532155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__532155__ {height:20px}
}

/*     532165 : 장문 텍스트      */
.textarea__532165__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__532165__ p {font-size:40px}
}

/*     532175 : 이미지 리스트 (타일형)      */
.img_tile__532175__ {overflow:hidden}
.img_tile__532175__ .img_inner {margin:0 -5px}
.img_tile__532175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__532175__ * {box-sizing:border-box}
.img_tile__532175__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__532175__ .item a {display:block}
.img_tile__532175__ .figure {display:block}
.img_tile__532175__ .figure img {width:100%;vertical-align:top}
.img_tile__532175__ .caption {display:block;margin-top:10px}
.img_tile__532175__ .caption > span {display:block}
.img_tile__532175__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__532175__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__532175__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__532175__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__532175__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__532175__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__532175__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__532175__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__532175__ .item {width:100%}
.col_m_2__532175__ .item {width:50%}
.col_m_3__532175__ .item {width:33.3333%}
.col_m_4__532175__ .item {width:25%}
.col_m_1__532175__ .item,
.col_m_2__532175__ .item2n,
.col_m_3__532175__ .item3n,
.col_m_4__532175__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__532175__ .item,
	.col_m_2__532175__ .item2n,
	.col_m_3__532175__ .item3n,
	.col_m_4__532175__ .item4n {clear:none}

	.col_t_1__532175__ .item {width:100%}
	.col_t_2__532175__ .item {width:50%}
	.col_t_3__532175__ .item {width:33.3333%}
	.col_t_4__532175__ .item {width:25%}
	.col_t_5__532175__ .item {width:20%}
	.col_t_6__532175__ .item {width:16.6666%}
	.col_t_1__532175__ .item,
	.col_t_2__532175__ .item2n,
	.col_t_3__532175__ .item3n,
	.col_t_4__532175__ .item4n,
	.col_t_5__532175__ .item5n,
	.col_t_6__532175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__532175__ .img_inner {margin:0 -10px}
	.img_tile__532175__ .item {padding:10px}
	.img_tile__532175__ .caption {margin-top:15px}
	.img_tile__532175__ .caption > span.content {margin-top:10px}

	.text_sml__532175__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__532175__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__532175__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__532175__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__532175__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__532175__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__532175__ .item,
	.col_t_2__532175__ .item2n,
	.col_t_3__532175__ .item3n,
	.col_t_4__532175__ .item4n,
	.col_t_5__532175__ .item5n,
	.col_t_6__532175__ .item6n {clear:none}

	.col_pc_1__532175__ .item {width:100%}
	.col_pc_2__532175__ .item {width:50%}
	.col_pc_3__532175__ .item {width:33.3333%}
	.col_pc_4__532175__ .item {width:25%}
	.col_pc_5__532175__ .item {width:20%}
	.col_pc_6__532175__ .item {width:16.6666%}
	.col_pc_1__532175__ .item,
	.col_pc_2__532175__ .item2n,
	.col_pc_3__532175__ .item3n,
	.col_pc_4__532175__ .item4n,
	.col_pc_5__532175__ .item5n,
	.col_pc_6__532175__ .item6n {clear:both}
}

